.news.column_grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:40px
}
@media(max-width:992px){
    .news.column_grid{
        grid-template-columns: repeat(2, 1fr)
    }
}
@media(max-width:480px){
    .news.column_grid{
        grid-template-columns: 1fr;
        gap:0
    }
}
.news.column_grid .new{
    border-bottom: none
}
.news:not(.column_grid) .new a.has_thumbnail.vert figure img{
    aspect-ratio: 8/12
}
.news:not(.column_grid) .new a.has_thumbnail{
    display: grid;
    column-gap: 40px;
    grid-template-columns: 25% 1fr;
    grid-template-rows: 24px auto;
    grid-auto-flow: column;
    grid-template-areas: 
      "A B"
      "A C"
}

.news:not(.column_grid) .new a.has_thumbnail.vert{
    grid-template-columns: 16% 1fr;
    grid-template-rows: initial
}
.news:not(.column_grid) .new a figure  {
    grid-area: A
}
.news:not(.column_grid) .new a .new_heading {
    grid-area: B;
    margin-top: 0
}
.news:not(.column_grid) .new a .new_content {
    grid-area: C
}
.news:not(.column_grid) .new a.has_thumbnail.vert .new_content {
    grid-area: B
}
.new{
    border-bottom: 1px solid var(--am-border-color);
    padding: 24px 0
}
.new figure img{
    border-radius: 8px;
    aspect-ratio: 16 / 10;
    object-fit: cover
}
.new .new_heading{
    margin: 16px 0 8px 0;
    font-size: 0.85rem
}
.new h3{
    margin: 4px 0 0;
    color: var( --e-global-color-primary );
    line-height: 1.5rem
}
.new p{
    color: var( --e-global-color-text );
	word-break: break-word;
    white-space: pre-wrap
}
.new time{
    color: var( --e-global-color-accent )
}
.new .new_more{
    color: var( --e-global-color-accent );
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 8px
}
@media(max-width:768px){
    #biip-v-tabs.elementor-widget-tabs .elementor-tab-content{
        border:none;
        margin-top: 24px;
     }
     #biip-v-tabs.elementor-widget-tabs .elementor-tab-title{
        background-color: #F7F8F9;
        border-radius: 4px;
        margin: 4px 0;
     }
}
@media(max-width:480px){
    .news:not(.column_grid) .new a.has_thumbnail,
    .news:not(.column_grid) .new a.has_thumbnail.vert{
        display: initial;
    }
    
    .news:not(.column_grid) .new a.has_thumbnail.vert figure img,
    .news:not(.column_grid) .new a figure img{
        max-height: 210px;
        width: 100%;
        margin-bottom: 24px;
        margin-top: -16px;
    }
}